From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 9 July 2005<P>

b.k.~thanks that is my favorite poem as of now and u know i was just reading the old blender poems like 2000 to 2002 and u had alot of nice poems i wish some of the verterans would return tho and i think kirk wrote this but this quote was beautiful i'm mad i ain't come up with it.<BR>
<BR>
 "And when I say love I mean dizzy, frustrated and sick. <BR>
Love is just easier to say." --Kristin Kennedy <BR>
<BR>
so so beautitul <BR>
<BR>
~i'm just him~<BR>
  tru story<BR>

<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 9 July 2005<P>

I'm not going to name any names, but either someone from this community is playing "informer" for my ex-husband or else my ex-husband is stalking me on the internet. I don't know how else he would know about the piece I posted at the Muground community or the remarks I made in the guestbook at the geocities site he made for me years ago. Certain e-mail addresses have been blocked from my Yahoo e-mail address. If you e-mail me and don't get a response, do the math. I have contacted Geocities and asked them to shut down the site my ex made for me. I just read the comment he left in my guestbook there. He never gave me the information I needed to edit my own site. I wasn't smart enough to be trusted with that info, apparently.<BR>
<BR>
I have moved on. I'm submitting and publishing my poetry elsewhere. I have lots of good memories from this community and I have much respect and admiration for Kirk and a few of the writers here. You know who you are. Bye.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 9 July 2005<P>

misti:  i hope that wasn't goodbye...  we'll sure miss you if it was.  i wanted to email you but can not find your email address in my files from where we'd emailed once before.  if you'd like to keep in touch~~~  [email-masked]<BR>
<BR>
take care chica and have a happy life<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 9 July 2005<P>

ok blenderites... HELP!!  bored, bored, bored.  so bored that i found this a little too amusing:  <a href="http://www.bigpictureinteractive.co.uk/play-area/">http://www.bigpictureinteractive.co.uk/play-area/</a>  <BR>
<BR>
go for the stress relief bear.
<HR>